function selectBoxPrazoPagamento(prazoPagamento) {
  $.ajax({
    url: "includes/read/prazoPagamento.inc.php",
    type: "post",
    dataType: "json",
    success: function (data) {
      let select = "";
      select += "<option value='0'>Selecione um Prazo de Pagamento</option>";
      for (var key in data) {
        if (data[key]['idPrazoPagamento'] == 1) {
          select += "<option value=" + data[key]['idPrazoPagamento'] + " disabled='disabled'>" + data[key]['nome'] + "</option>";
        } else {
          select += "<option value=" + data[key]['idPrazoPagamento'] + ">" + data[key]['nome'] + "</option>";
        }
      }
      $(prazoPagamento).html(select);
      console.log("Consegui correr");
    }
  });
}

function tabelaDoc(tabela, tipoDocumento) {
  $.ajax({
    url: "includes/read/documentoTipo.inc.php",
    type: "post",
    dataType: "json",
    data: {
      idTipoDoc: tipoDocumento
    },
  }).done(function (data) {
    tabela.DataTable().clear().draw();
    console.log("Puxar datatable: ", tabela);
    //tabela.DataTable().rows.add(data);
    //tabela.DataTable().columns.adjust().draw();
  });
}